# File Specification: https://gist.github.com/Shadows-of-Fire/88ac714a758636c57a52e32ace5474c1

# 

entity {
    # A list of full names, which are used in the generation of boss names. May be empty only if name parts is not empty.
    # Default: [Biscuit], [Elisande], [Willow], [Bippy], [Butto], [Prim], [Tyrael], [Bajorno], [Michael Morbius], [Morbius], [Arun], [Panez], [Doomsday], [Vanamar], [WhatTheDrunk], [Lothrazar], [Chelly], [Chelicia], [Darsh], [Dariush], [Cheese E Piloza], [Bing], [Royal], [NoWayHere], [SwankyStella], [Isosahedron], [Asfalis], [Biz], [Icicle], [Darko], [Shadows], [Katarina], [Faellynna], [Diliviel], [Jank], [Albert], [Andrew], [Anderson], [Andy], [Allan], [Arthur], [Aaron], [Allison], [Arielle], [Amanda], [Anne], [Annie], [Amy], [Alana], [Brandon], [Brady], [Bernard], [Ben], [Benjamin], [Bob], [Bobette], [Brooke], [Brandy], [Beatrice], [Bea], [Bella], [Becky], [Carlton], [Carl], [Calvin], [Cameron], [Carson], [Chase], [Cassandra], [Cassie], [Cas], [Carol], [Carly], [Cherise], [Charlotte], [Cheryl], [Chasity], [Danny], [Drake], [Daniel], [Derrel], [David], [Dave], [Donovan], [Don], [Donald], [Drew], [Derrick], [Darla], [Donna], [Dora], [Danielle], [Edward], [Elliot], [Ed], [Edson], [Elton], [Eddison], [Earl], [Eric], [Ericson], [Eddie], [Ediovany], [Emma], [Elizabeth], [Eliza], [Esperanza], [Esper], [Esmeralda], [Emi], [Emily], [Elaine], [Fernando], [Ferdinand], [Fred], [Feddie], [Fredward], [Frank], [Franklin], [Felix], [Felicia], [Fran], [Greg], [Gregory], [George], [Gerald], [Gina], [Geraldine], [Gabby], [Hendrix], [Henry], [Hobbes], [Herbert], [Heath], [Henderson], [Helga], [Hera], [Helen], [Helena], [Hannah], [Ike], [Issac], [Israel], [Ismael], [Irlanda], [Isabelle], [Irene], [Irenia], [Jimmy], [Jim], [Justin], [Jacob], [Jake], [Jon], [Johnson], [Jonny], [Jonathan], [Josh], [Joshua], [Julian], [Jesus], [Jericho], [Jeb], [Jess], [Joan], [Jill], [Jillian], [Jessica], [Jennifer], [Jenny], [Jen], [Judy], [Kenneth], [Kenny], [Ken], [Keith], [Kevin], [Karen], [Kassandra], [Kassie], [Leonard], [Leo], [Leroy], [Lee], [Lenny], [Luke], [Lucas], [Liam], [Lorraine], [Latasha], [Lauren], [Laquisha], [Livia], [Lydia], [Lila], [Lilly], [Lillian], [Lilith], [Lana], [Mason], [Mike], [Mickey], [Mario], [Manny], [Mark], [Marcus], [Martin], [Marty], [Matthew], [Matt], [Max], [Maximillian], [Marth], [Mia], [Marriah], [Maddison], [Maddie], [Marissa], [Miranda], [Mary], [Martha], [Melonie], [Melody], [Mel], [Minnie], [Nathan], [Nathaniel], [Nate], [Ned], [Nick], [Norman], [Nicholas], [Natasha], [Nicki], [Nora], [Nelly], [Nina], [Orville], [Oliver], [Orlando], [Owen], [Olsen], [Odin], [Olaf], [Ortega], [Olivia], [Patrick], [Pat], [Paul], [Perry], [Pinnochio], [Patrice], [Patricia], [Pennie], [Petunia], [Patti], [Pernelle], [Quade], [Quincy], [Quentin], [Quinn], [Roberto], [Robbie], [Rob], [Robert], [Roy], [Roland], [Ronald], [Richard], [Rick], [Ricky], [Rose], [Rosa], [Rhonda], [Rebecca], [Roberta], [Sparky], [Shiloh], [Stephen], [Steve], [Saul], [Sheen], [Shane], [Sean], [Sampson], [Samuel], [Sammy], [Stefan], [Sasha], [Sam], [Susan], [Suzy], [Shelby], [Samantha], [Sheila], [Sharon], [Sally], [Stephanie], [Sandra], [Sandy], [Sage], [Tim], [Thomas], [Thompson], [Tyson], [Tyler], [Tom], [Tyrone], [Timmothy], [Tamara], [Tabby], [Tabitha], [Tessa], [Tiara], [Tyra], [Uriel], [Ursala], [Uma], [Victor], [Vincent], [Vince], [Vance], [Vinny], [Velma], [Victoria], [Veronica], [Wilson], [Wally], [Wallace], [Will], [Wilard], [William], [Wilhelm], [Xavier], [Xandra], [Young], [Yvonne], [Yolanda], [Zach], [Zachary]
    S:Names <
        Biscuit
        Elisande
        Willow
        Bippy
        Butto
        Prim
        Tyrael
        Bajorno
        Michael Morbius
        Morbius
        Arun
        Panez
        Doomsday
        Vanamar
        WhatTheDrunk
        Lothrazar
        Chelly
        Chelicia
        Darsh
        Dariush
        Cheese E Piloza
        Bing
        Royal
        NoWayHere
        SwankyStella
        Isosahedron
        Asfalis
        Biz
        Icicle
        Darko
        Shadows
        Katarina
        Faellynna
        Diliviel
        Jank
        Albert
        Andrew
        Anderson
        Andy
        Allan
        Arthur
        Aaron
        Allison
        Arielle
        Amanda
        Anne
        Annie
        Amy
        Alana
        Brandon
        Brady
        Bernard
        Ben
        Benjamin
        Bob
        Bobette
        Brooke
        Brandy
        Beatrice
        Bea
        Bella
        Becky
        Carlton
        Carl
        Calvin
        Cameron
        Carson
        Chase
        Cassandra
        Cassie
        Cas
        Carol
        Carly
        Cherise
        Charlotte
        Cheryl
        Chasity
        Danny
        Drake
        Daniel
        Derrel
        David
        Dave
        Donovan
        Don
        Donald
        Drew
        Derrick
        Darla
        Donna
        Dora
        Danielle
        Edward
        Elliot
        Ed
        Edson
        Elton
        Eddison
        Earl
        Eric
        Ericson
        Eddie
        Ediovany
        Emma
        Elizabeth
        Eliza
        Esperanza
        Esper
        Esmeralda
        Emi
        Emily
        Elaine
        Fernando
        Ferdinand
        Fred
        Feddie
        Fredward
        Frank
        Franklin
        Felix
        Felicia
        Fran
        Greg
        Gregory
        George
        Gerald
        Gina
        Geraldine
        Gabby
        Hendrix
        Henry
        Hobbes
        Herbert
        Heath
        Henderson
        Helga
        Hera
        Helen
        Helena
        Hannah
        Ike
        Issac
        Israel
        Ismael
        Irlanda
        Isabelle
        Irene
        Irenia
        Jimmy
        Jim
        Justin
        Jacob
        Jake
        Jon
        Johnson
        Jonny
        Jonathan
        Josh
        Joshua
        Julian
        Jesus
        Jericho
        Jeb
        Jess
        Joan
        Jill
        Jillian
        Jessica
        Jennifer
        Jenny
        Jen
        Judy
        Kenneth
        Kenny
        Ken
        Keith
        Kevin
        Karen
        Kassandra
        Kassie
        Leonard
        Leo
        Leroy
        Lee
        Lenny
        Luke
        Lucas
        Liam
        Lorraine
        Latasha
        Lauren
        Laquisha
        Livia
        Lydia
        Lila
        Lilly
        Lillian
        Lilith
        Lana
        Mason
        Mike
        Mickey
        Mario
        Manny
        Mark
        Marcus
        Martin
        Marty
        Matthew
        Matt
        Max
        Maximillian
        Marth
        Mia
        Marriah
        Maddison
        Maddie
        Marissa
        Miranda
        Mary
        Martha
        Melonie
        Melody
        Mel
        Minnie
        Nathan
        Nathaniel
        Nate
        Ned
        Nick
        Norman
        Nicholas
        Natasha
        Nicki
        Nora
        Nelly
        Nina
        Orville
        Oliver
        Orlando
        Owen
        Olsen
        Odin
        Olaf
        Ortega
        Olivia
        Patrick
        Pat
        Paul
        Perry
        Pinnochio
        Patrice
        Patricia
        Pennie
        Petunia
        Patti
        Pernelle
        Quade
        Quincy
        Quentin
        Quinn
        Roberto
        Robbie
        Rob
        Robert
        Roy
        Roland
        Ronald
        Richard
        Rick
        Ricky
        Rose
        Rosa
        Rhonda
        Rebecca
        Roberta
        Sparky
        Shiloh
        Stephen
        Steve
        Saul
        Sheen
        Shane
        Sean
        Sampson
        Samuel
        Sammy
        Stefan
        Sasha
        Sam
        Susan
        Suzy
        Shelby
        Samantha
        Sheila
        Sharon
        Sally
        Stephanie
        Sandra
        Sandy
        Sage
        Tim
        Thomas
        Thompson
        Tyson
        Tyler
        Tom
        Tyrone
        Timmothy
        Tamara
        Tabby
        Tabitha
        Tessa
        Tiara
        Tyra
        Uriel
        Ursala
        Uma
        Victor
        Vincent
        Vince
        Vance
        Vinny
        Velma
        Victoria
        Veronica
        Wilson
        Wally
        Wallace
        Will
        Wilard
        William
        Wilhelm
        Xavier
        Xandra
        Young
        Yvonne
        Yolanda
        Zach
        Zachary
     >

    # A list of name pieces, which can be spliced together to create full names.  May be empty only if names is not empty.
    # Default: [Prim], [Morb], [Ius], [Kat], [Chel], [Bing], [Darsh], [Jank], [Dark], [Osto], [Grab], [Thar], [Ger], [Ald], [Mas], [On], [O], [Din], [Thor], [Jon], [Ath], [Burb], [En], [A], [E], [I], [U], [Hab], [Bloo], [Ena], [Dit], [Aph], [Ern], [Bor], [Dav], [Id], [Toast], [Son], [For], [Wen], [Lob], [Van], [Zap], [Ear], [Ben], [Don], [Bran], [Gro], [Jen], [Bob], [Ette], [Ere], [Man], [Qua], [Bro], [Cree], [Per], [Skel], [Ton], [Zom], [Bie], [Wolf], [End], [Er], [Pig], [Sil], [Ver], [Fish], [Cow], [Chic], [Ken], [Sheep], [Squid], [Hell], [Dra], [Gor], [Nyx], [Fae], [Lux], [Vex], [Hex], [Rune], [Frost], [Flame], [Storm], [Shade], [Dawn], [Dusk], [Ash], [Mist], [Might], [Fury], [Rage], [Doom], [Grim], [Void], [Rend], [Slay], [Ar], [Or], [Ur], [El], [Al], [Im], [Un], [En], [Ix], [Ox], [Dire], [Dark], [Bright], [Swift], [Glow], [Shine], [Gleam], [Spark]
    S:"Name Parts" <
        Prim
        Morb
        Ius
        Kat
        Chel
        Bing
        Darsh
        Jank
        Dark
        Osto
        Grab
        Thar
        Ger
        Ald
        Mas
        On
        O
        Din
        Thor
        Jon
        Ath
        Burb
        En
        A
        E
        I
        U
        Hab
        Bloo
        Ena
        Dit
        Aph
        Ern
        Bor
        Dav
        Id
        Toast
        Son
        For
        Wen
        Lob
        Van
        Zap
        Ear
        Ben
        Don
        Bran
        Gro
        Jen
        Bob
        Ette
        Ere
        Man
        Qua
        Bro
        Cree
        Per
        Skel
        Ton
        Zom
        Bie
        Wolf
        End
        Er
        Pig
        Sil
        Ver
        Fish
        Cow
        Chic
        Ken
        Sheep
        Squid
        Hell
        Dra
        Gor
        Nyx
        Fae
        Lux
        Vex
        Hex
        Rune
        Frost
        Flame
        Storm
        Shade
        Dawn
        Dusk
        Ash
        Mist
        Might
        Fury
        Rage
        Doom
        Grim
        Void
        Rend
        Slay
        Ar
        Or
        Ur
        El
        Al
        Im
        Un
        En
        Ix
        Ox
        Dire
        Dark
        Bright
        Swift
        Glow
        Shine
        Gleam
        Spark
     >

    # A list of prefixes, which are used in the generation of boss names. May be empty.
    # Default: [Dr. Michael], [Sir], [Mister], [Madam], [Doctor], [Father], [Mother], [Poppa], [Lord], [Lady], [Overseer], [Professor], [Mr.], [Mr. President], [Duke], [Duchess], [Dame], [The Honorable], [Chancellor], [Vice-Chancellor], [His Holiness], [Reverend], [Count], [Viscount], [Earl], [Captain], [Major], [General], [Senpai], [Discount]
    S:Prefixes <
        Dr. Michael
        Sir
        Mister
        Madam
        Doctor
        Father
        Mother
        Poppa
        Lord
        Lady
        Overseer
        Professor
        Mr.
        Mr. President
        Duke
        Duchess
        Dame
        The Honorable
        Chancellor
        Vice-Chancellor
        His Holiness
        Reverend
        Count
        Viscount
        Earl
        Captain
        Major
        General
        Senpai
        Discount
     >

    # A list of suffixes, which are used in the generation of boss names. A suffix is always preceeded by "The". May be empty.
    # Default: [Morbius], [Dragonborn], [Rejected], [Mighty], [Supreme], [Superior], [Ultimate], [Lame], [Wimpy], [Curious], [Sneaky], [Pathetic], [Crying], [Eagle], [Errant], [Unholy], [Questionable], [Mean], [Hungry], [Thirsty], [Feeble], [Wise], [Sage], [Magical], [Mythical], [Legendary], [Not Very Nice], [Jerk], [Doctor], [Misunderstood], [Angry], [Knight], [Bishop], [Godly], [Special], [Toasty], [Shiny], [Shimmering], [Light], [Dark], [Odd-Smelling], [Funky], [Rock Smasher], [Son of Herobrine], [Cracked], [Sticky], [§kAlien§r], [Baby], [Manly], [Rough], [Scary], [Undoubtable], [Honest], [Non-Suspicious], [Boring], [Odd], [Lazy], [Super], [Nifty], [Ogre Slayer], [Pig Thief], [Dirt Digger], [Really Cool], [Doominator], [... Something], [Extra-Fishy], [Gorilla Slaughterer], [Marbles Winner], [AC Rizzlord], [President], [Burger Chef], [Professional Animator], [Cheese Sprayer], [Happiness Advocate], [Ghost Hunter], [Head of Potatoes], [Ninja], [Warrior], [Pyromancer], [Trombone Player], [Airport Technician], [Grand Magistrix], [Starved], [Terrifying], [Expert Cloud Watcher], [Cookie Enthusiast], [Grass Toucher], [Coffee Addict], [Mildly Confused]
    S:Suffixes <
        Morbius
        Dragonborn
        Rejected
        Mighty
        Supreme
        Superior
        Ultimate
        Lame
        Wimpy
        Curious
        Sneaky
        Pathetic
        Crying
        Eagle
        Errant
        Unholy
        Questionable
        Mean
        Hungry
        Thirsty
        Feeble
        Wise
        Sage
        Magical
        Mythical
        Legendary
        Not Very Nice
        Jerk
        Doctor
        Misunderstood
        Angry
        Knight
        Bishop
        Godly
        Special
        Toasty
        Shiny
        Shimmering
        Light
        Dark
        Odd-Smelling
        Funky
        Rock Smasher
        Son of Herobrine
        Cracked
        Sticky
        §kAlien§r
        Baby
        Manly
        Rough
        Scary
        Undoubtable
        Honest
        Non-Suspicious
        Boring
        Odd
        Lazy
        Super
        Nifty
        Ogre Slayer
        Pig Thief
        Dirt Digger
        Really Cool
        Doominator
        ... Something
        Extra-Fishy
        Gorilla Slaughterer
        Marbles Winner
        AC Rizzlord
        President
        Burger Chef
        Professional Animator
        Cheese Sprayer
        Happiness Advocate
        Ghost Hunter
        Head of Potatoes
        Ninja
        Warrior
        Pyromancer
        Trombone Player
        Airport Technician
        Grand Magistrix
        Starved
        Terrifying
        Expert Cloud Watcher
        Cookie Enthusiast
        Grass Toucher
        Coffee Addict
        Mildly Confused
     >
}


items {
    # A list of root names for helms, used in the generation of item names. May not be empty.
    # Default: [Helmet], [Cap], [Crown], [Great Helm], [Bassinet], [Sallet], [Close Helm], [Barbute]
    S:Helms <
        Helmet
        Cap
        Crown
        Great Helm
        Bassinet
        Sallet
        Close Helm
        Barbute
     >

    # A list of root names for chestplates, used in the generation of item names. May not be empty.
    # Default: [Chestplate], [Tunic], [Brigandine], [Hauberk], [Cuirass]
    S:chestplates <
        Chestplate
        Tunic
        Brigandine
        Hauberk
        Cuirass
     >

    # A list of root names for leggings, used in the generation of item names. May not be empty.
    # Default: [Leggings], [Pants], [Tassets], [Cuisses], [Schynbalds]
    S:leggings <
        Leggings
        Pants
        Tassets
        Cuisses
        Schynbalds
     >

    # A list of root names for boots, used in the generation of item names. May not be empty.
    # Default: [Boots], [Shoes], [Greaves], [Sabatons], [Sollerets]
    S:boots <
        Boots
        Shoes
        Greaves
        Sabatons
        Sollerets
     >

    # A list of root names for swords, used in the generation of item names. May not be empty.
    # Default: [Sword], [Cutter], [Slicer], [Dicer], [Knife], [Blade], [Machete], [Brand], [Claymore], [Cutlass], [Foil], [Dagger], [Glaive], [Rapier], [Saber], [Scimitar], [Shortsword], [Longsword], [Broadsword], [Calibur]
    S:swords <
        Sword
        Cutter
        Slicer
        Dicer
        Knife
        Blade
        Machete
        Brand
        Claymore
        Cutlass
        Foil
        Dagger
        Glaive
        Rapier
        Saber
        Scimitar
        Shortsword
        Longsword
        Broadsword
        Calibur
     >

    # A list of root names for axes, used in the generation of item names. May not be empty.
    # Default: [Axe], [Chopper], [Hatchet], [Tomahawk], [Cleaver], [Hacker], [Tree-Cutter], [Truncator]
    S:axes <
        Axe
        Chopper
        Hatchet
        Tomahawk
        Cleaver
        Hacker
        Tree-Cutter
        Truncator
     >

    # A list of root names for pickaxes, used in the generation of item names. May not be empty.
    # Default: [Pickaxe], [Pick], [Mattock], [Rock-Smasher], [Miner]
    S:pickaxes <
        Pickaxe
        Pick
        Mattock
        Rock-Smasher
        Miner
     >

    # A list of root names for shovels, used in the generation of item names. May not be empty.
    # Default: [Shovel], [Spade], [Digger], [Excavator], [Trowel], [Scoop]
    S:shovels <
        Shovel
        Spade
        Digger
        Excavator
        Trowel
        Scoop
     >

    # A list of root names for bows, used in the generation of item names. May not be empty.
    # Default: [Bow], [Shortbow], [Longbow], [Flatbow], [Recurve Bow], [Reflex Bow], [Self Bow], [Composite Bow], [Arrow-Flinger]
    S:bows <
        Bow
        Shortbow
        Longbow
        Flatbow
        Recurve Bow
        Reflex Bow
        Self Bow
        Composite Bow
        Arrow-Flinger
     >

    # A list of root names for shields, used in the generation of item names. May not be empty.
    # Default: [Shield], [Buckler], [Targe], [Greatshield], [Blockade], [Bulwark], [Tower Shield], [Protector], [Aegis]
    S:shields <
        Shield
        Buckler
        Targe
        Greatshield
        Blockade
        Bulwark
        Tower Shield
        Protector
        Aegis
     >
}


tools {
    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:blazing_cleaver
    # 
    # Default: [
    S:create_sa_blazing_cleaver <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_shovel
    # 
    # Default: [
    S:create_sa_brass_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:supreme_measure
    # 
    # Default: [
    S:born_in_chaos_v1_supreme_measure <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:imperium_sword, mysticalagriculture:imperium_pickaxe, mysticalagriculture:imperium_shovel, mysticalagriculture:imperium_axe, mysticalagriculture:imperium_hoe, mysticalagriculture:imperium_sickle, mysticalagriculture:imperium_scythe
    # 
    # Default: [
    S:IMPERIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:experience_shovel
    # 
    # Default: [
    S:create_sa_experience_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:intoxicating_dagger
    # 
    # Default: [
    S:born_in_chaos_v1_intoxicating_dagger <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:wood_splitter_axe
    # 
    # Default: [
    S:born_in_chaos_v1_wood_splitter_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: enderio:dark_steel_sword
    # 
    # Default: [
    S:enderio_dark_steel_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:aeternium_shovel, betterend:aeternium_sword, betterend:aeternium_pickaxe, betterend:aeternium_axe, betterend:aeternium_hoe, betterend:aeternium_hammer
    # 
    # Default: [
    S:AETERNIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:soul_cutlass
    # 
    # Default: [
    S:born_in_chaos_v1_soul_cutlass <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:refined_obsidian_pickaxe, mekanismtools:refined_obsidian_axe, mekanismtools:refined_obsidian_shovel, mekanismtools:refined_obsidian_hoe, mekanismtools:refined_obsidian_sword, mekanismtools:refined_obsidian_paxel
    # 
    # Default: [
    S:mekanismtools_refined_obsidian_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagradditions:inferium_paxel
    # 
    # Default: [
    S:INFERIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: sgjourney:naquadah_sword, sgjourney:naquadah_pickaxe, sgjourney:naquadah_axe, sgjourney:naquadah_shovel, sgjourney:naquadah_hoe
    # 
    # Default: [
    S:NAQUADAH <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:blazing_axe
    # 
    # Default: [
    S:create_sa_blazing_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagradditions:awakened_supremium_paxel
    # 
    # Default: [
    S:AWAKENED_SUPREMIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:carrot_sword
    # 
    # Default: [
    S:born_in_chaos_v1_carrot_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:rose_quartz_shovel
    # 
    # Default: [
    S:create_sa_rose_quartz_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:steel_pickaxe, mekanismtools:steel_axe, mekanismtools:steel_shovel, mekanismtools:steel_hoe, mekanismtools:steel_sword, mekanismtools:steel_paxel
    # 
    # Default: [
    S:mekanismtools_steel_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: farmersdelight:flint_knife
    # 
    # Default: [
    S:farmersdelight_flint_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:rose_quartz_sword
    # 
    # Default: [
    S:create_sa_rose_quartz_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: tfmg:aluminum_sword, tfmg:aluminum_pickaxe, tfmg:aluminum_axe, tfmg:aluminum_shovel, tfmg:aluminum_hoe
    # 
    # Default: [
    S:ALUMINUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:spiritual_sword
    # 
    # Default: [
    S:born_in_chaos_v1_spiritual_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:zinc_sword
    # 
    # Default: [
    S:create_sa_zinc_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:tertium_sword, mysticalagriculture:tertium_pickaxe, mysticalagriculture:tertium_shovel, mysticalagriculture:tertium_axe, mysticalagriculture:tertium_hoe, mysticalagriculture:tertium_sickle, mysticalagriculture:tertium_scythe
    # 
    # Default: [
    S:TERTIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:zinc_hoe
    # 
    # Default: [
    S:create_sa_zinc_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:experience_sword
    # 
    # Default: [
    S:create_sa_experience_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:blazing_shovel
    # 
    # Default: [
    S:create_sa_blazing_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:dragon_tooth_knife
    # 
    # Default: [
    S:ends_delight_dragon_tooth_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: tfmg:steel_sword, tfmg:steel_pickaxe, tfmg:steel_axe, tfmg:steel_shovel, tfmg:steel_hoe, tfmg:lithium_blade, tfmg:lit_lithium_blade
    # 
    # Default: [
    S:STEEL <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:soulium_dagger, mysticalagriculture:passive_soulium_dagger, mysticalagriculture:hostile_soulium_dagger, mysticalagriculture:creative_soulium_dagger
    # 
    # Default: [
    S:SOULIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:bronze_pickaxe, mekanismtools:bronze_axe, mekanismtools:bronze_shovel, mekanismtools:bronze_hoe, mekanismtools:bronze_sword, mekanismtools:bronze_paxel
    # 
    # Default: [
    S:mekanismtools_bronze_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:zinc_axe
    # 
    # Default: [
    S:create_sa_zinc_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:frostbitten_blade
    # 
    # Default: [
    S:born_in_chaos_v1_frostbitten_blade <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:sharpened_dark_metal_sword
    # 
    # Default: [
    S:born_in_chaos_v1_sharpened_dark_metal_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:golden_sword, minecraft:golden_shovel, minecraft:golden_pickaxe, minecraft:golden_axe, minecraft:golden_hoe, aquaculture:gold_fillet_knife, betterend:golden_hammer, twilightforest:gold_minotaur_axe, farmersdelight:golden_knife, mekanismtools:gold_paxel, forbidden_arcanus:golden_blacksmith_gavel
    # 
    # Default: [
    S:GOLD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: avaritia:infinity_sword, avaritia:infinity_hoe, avaritia:infinity_pickaxe, avaritia:infinity_shovel, avaritia:infinity_axe
    # 
    # Default: [
    S:avaritia_infinity_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: bedrockminer:bedrock_sword, bedrockminer:bedrock_pickaxe, bedrockminer:bedrock_axe, bedrockminer:bedrock_shovel, bedrockminer:bedrock_hoe
    # 
    # Default: [
    S:bedrockminer_bedrock_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:rose_quartz_pickaxe
    # 
    # Default: [
    S:create_sa_rose_quartz_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_axe
    # 
    # Default: [
    S:create_sa_brass_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_sword
    # 
    # Default: [
    S:create_sa_brass_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagradditions:prudentium_paxel
    # 
    # Default: [
    S:PRUDENTIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:shell_mace
    # 
    # Default: [
    S:born_in_chaos_v1_shell_mace <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:great_reaper_axe
    # 
    # Default: [
    S:born_in_chaos_v1_great_reaper_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:darkwarblade
    # 
    # Default: [
    S:born_in_chaos_v1_darkwarblade <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:zinc_pickaxe
    # 
    # Default: [
    S:create_sa_zinc_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: draconicevolution:chaotic_shovel, draconicevolution:chaotic_hoe, draconicevolution:chaotic_pickaxe, draconicevolution:chaotic_axe, draconicevolution:chaotic_sword, draconicevolution:chaotic_staff
    # 
    # Default: [
    S:draconicevolution_chaotic_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_confectionery:candy_cane_axe
    # 
    # Default: [
    S:create_confectionery_candy_cane_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:wooden_sword, minecraft:wooden_shovel, minecraft:wooden_pickaxe, minecraft:wooden_axe, minecraft:wooden_hoe, aquaculture:wooden_fillet_knife, twilightforest:stale_bread, mekanismtools:wood_paxel, forbidden_arcanus:wooden_blacksmith_gavel
    # 
    # Default: [
    S:WOOD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create:cardboard_sword
    # 
    # Default: [
    S:CARDBOARD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagradditions:supremium_paxel
    # 
    # Default: [
    S:SUPREMIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:icy_sweetness
    # 
    # Default: [
    S:born_in_chaos_v1_icy_sweetness <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_pickaxe
    # 
    # Default: [
    S:create_sa_copper_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: tfmg:lead_sword, tfmg:lead_pickaxe, tfmg:lead_axe, tfmg:lead_shovel, tfmg:lead_hoe
    # 
    # Default: [
    S:LEAD <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: wstweaks:immolation_blade
    # 
    # Default: [
    S:wstweaks_immolation_blade <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_confectionery:candy_cane_sword
    # 
    # Default: [
    S:create_confectionery_candy_cane_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:dragon_egg_shell_knife
    # 
    # Default: [
    S:ends_delight_dragon_egg_shell_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersiveengineering:pickaxe_steel, immersiveengineering:shovel_steel, immersiveengineering:axe_steel, immersiveengineering:hoe_steel, immersiveengineering:sword_steel
    # 
    # Default: [
    S:immersiveengineering_pickaxe_steel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:rose_quartz_axe
    # 
    # Default: [
    S:create_sa_rose_quartz_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:dark_ritual_dagger
    # 
    # Default: [
    S:born_in_chaos_v1_dark_ritual_dagger <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:nightmare_scythe
    # 
    # Default: [
    S:born_in_chaos_v1_nightmare_scythe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_pickaxe
    # 
    # Default: [
    S:create_sa_brass_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:experience_axe
    # 
    # Default: [
    S:create_sa_experience_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:end_stone_knife
    # 
    # Default: [
    S:ends_delight_end_stone_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:trident_hayfork
    # 
    # Default: [
    S:born_in_chaos_v1_trident_hayfork <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: rustic_engineer:rustic_hammer
    # 
    # Default: [
    S:rustic_engineer_rustic_hammer <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:iron_sword, minecraft:iron_shovel, minecraft:iron_pickaxe, minecraft:iron_axe, minecraft:iron_hoe, aquaculture:iron_fillet_knife, betterend:iron_hammer, farmersdelight:iron_knife, mekanismtools:iron_paxel, forbidden_arcanus:iron_blacksmith_gavel
    # 
    # Default: [
    S:IRON <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:blazing_pickaxe
    # 
    # Default: [
    S:create_sa_blazing_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: avaritia:blaze_sword, avaritia:blaze_hoe, avaritia:blaze_pickaxe, avaritia:blaze_shovel, avaritia:blaze_axe
    # 
    # Default: [
    S:avaritia_blaze_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:terminite_shovel, betterend:terminite_sword, betterend:terminite_pickaxe, betterend:terminite_axe, betterend:terminite_hoe, betterend:terminite_hammer
    # 
    # Default: [
    S:TERMINITE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:stone_sword, minecraft:stone_shovel, minecraft:stone_pickaxe, minecraft:stone_axe, minecraft:stone_hoe, aquaculture:stone_fillet_knife, mekanismtools:stone_paxel, forbidden_arcanus:stone_blacksmith_gavel
    # 
    # Default: [
    S:STONE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:sweet_axe
    # 
    # Default: [
    S:born_in_chaos_v1_sweet_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:refined_glowstone_pickaxe, mekanismtools:refined_glowstone_axe, mekanismtools:refined_glowstone_shovel, mekanismtools:refined_glowstone_hoe, mekanismtools:refined_glowstone_sword, mekanismtools:refined_glowstone_paxel
    # 
    # Default: [
    S:mekanismtools_refined_glowstone_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_axe
    # 
    # Default: [
    S:create_sa_copper_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:sweet_sword
    # 
    # Default: [
    S:born_in_chaos_v1_sweet_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:nut_hammer
    # 
    # Default: [
    S:born_in_chaos_v1_nut_hammer <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:diamond_sword, minecraft:diamond_shovel, minecraft:diamond_pickaxe, minecraft:diamond_axe, minecraft:diamond_hoe, aquaculture:diamond_fillet_knife, betterend:diamond_hammer, twilightforest:diamond_minotaur_axe, twilightforest:mazebreaker_pickaxe, farmersdelight:diamond_knife, mekanismtools:diamond_paxel, dndesires:handheld_saw, dndesires:handheld_drill, mysticalagriculture:diamond_sickle, mysticalagriculture:diamond_scythe, forbidden_arcanus:diamond_blacksmith_gavel
    # 
    # Default: [
    S:DIAMOND <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: forbidden_arcanus:draco_arcanus_sword, forbidden_arcanus:draco_arcanus_shovel, forbidden_arcanus:draco_arcanus_pickaxe, forbidden_arcanus:draco_arcanus_axe, forbidden_arcanus:draco_arcanus_hoe
    # 
    # Default: [
    S:DRACO_ARCANUS <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: forbidden_arcanus:reinforced_deorum_blacksmith_gavel, forbidden_arcanus:reinforced_deorum_sword, forbidden_arcanus:reinforced_deorum_shovel, forbidden_arcanus:reinforced_deorum_pickaxe, forbidden_arcanus:reinforced_deorum_axe, forbidden_arcanus:reinforced_deorum_hoe
    # 
    # Default: [
    S:REINFORCED_DEORUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_hoe
    # 
    # Default: [
    S:create_sa_copper_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:skullbreaker_hammer
    # 
    # Default: [
    S:born_in_chaos_v1_skullbreaker_hammer <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: draconicevolution:wyvern_shovel, draconicevolution:wyvern_hoe, draconicevolution:wyvern_pickaxe, draconicevolution:wyvern_axe, draconicevolution:wyvern_sword
    # 
    # Default: [
    S:draconicevolution_wyvern_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:lapis_lazuli_pickaxe, mekanismtools:lapis_lazuli_axe, mekanismtools:lapis_lazuli_shovel, mekanismtools:lapis_lazuli_hoe, mekanismtools:lapis_lazuli_sword, mekanismtools:lapis_lazuli_paxel
    # 
    # Default: [
    S:mekanismtools_lapis_lazuli_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:spider_bite_sword
    # 
    # Default: [
    S:born_in_chaos_v1_spider_bite_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:thallasium_shovel, betterend:thallasium_sword, betterend:thallasium_pickaxe, betterend:thallasium_axe, betterend:thallasium_hoe, betterend:thallasium_hammer
    # 
    # Default: [
    S:THALLASIUM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: avaritia:crystal_sword, avaritia:crystal_hoe, avaritia:crystal_pickaxe, avaritia:crystal_shovel, avaritia:crystal_axe
    # 
    # Default: [
    S:avaritia_crystal_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_hoe
    # 
    # Default: [
    S:create_sa_brass_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:osmium_pickaxe, mekanismtools:osmium_axe, mekanismtools:osmium_shovel, mekanismtools:osmium_hoe, mekanismtools:osmium_sword, mekanismtools:osmium_paxel
    # 
    # Default: [
    S:mekanismtools_osmium_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:soulbane
    # 
    # Default: [
    S:born_in_chaos_v1_soulbane <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:portable_drill
    # 
    # Default: [
    S:create_sa_portable_drill <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: draconicevolution:draconic_shovel, draconicevolution:draconic_hoe, draconicevolution:draconic_pickaxe, draconicevolution:draconic_axe, draconicevolution:draconic_sword, draconicevolution:draconic_staff
    # 
    # Default: [
    S:draconicevolution_draconic_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:zinc_shovel
    # 
    # Default: [
    S:create_sa_zinc_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ends_delight:purpur_knife
    # 
    # Default: [
    S:ends_delight_purpur_knife <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_confectionery:candy_cane_pickaxe
    # 
    # Default: [
    S:create_confectionery_candy_cane_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_confectionery:candy_cane_shovel
    # 
    # Default: [
    S:create_confectionery_candy_cane_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_sword
    # 
    # Default: [
    S:create_sa_copper_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:netherite_sword, minecraft:netherite_shovel, minecraft:netherite_pickaxe, minecraft:netherite_axe, minecraft:netherite_hoe, betterend:netherite_hammer, ars_nouveau:enchanters_sword, farmersdelight:netherite_knife, mekanismtools:netherite_paxel, forbidden_arcanus:netherite_blacksmith_gavel
    # 
    # Default: [
    S:NETHERITE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:experience_pickaxe
    # 
    # Default: [
    S:create_sa_experience_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_shovel
    # 
    # Default: [
    S:create_sa_copper_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_confectionery:candy_cane_hoe
    # 
    # Default: [
    S:create_confectionery_candy_cane_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:birch_branches
    # 
    # Default: [
    S:born_in_chaos_v1_birch_branches <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aquaculture:neptunium_pickaxe, aquaculture:neptunium_shovel, aquaculture:neptunium_axe, aquaculture:neptunium_hoe, aquaculture:neptunium_sword, aquaculture:neptunium_fillet_knife
    # 
    # Default: [
    S:aquaculture_neptunium_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: evolvedmekanism:better_gold_pickaxe, evolvedmekanism:better_gold_axe, evolvedmekanism:better_gold_shovel, evolvedmekanism:better_gold_hoe, evolvedmekanism:better_gold_sword, evolvedmekanism:better_gold_paxel
    # 
    # Default: [
    S:evolvedmekanism_better_gold_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: evolvedmekanism:plaslitherite_pickaxe, evolvedmekanism:plaslitherite_axe, evolvedmekanism:plaslitherite_shovel, evolvedmekanism:plaslitherite_hoe, evolvedmekanism:plaslitherite_sword, evolvedmekanism:plaslitherite_paxel
    # 
    # Default: [
    S:evolvedmekanism_plaslitherite_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: evolvedmekanism:refined_redstone_pickaxe, evolvedmekanism:refined_redstone_axe, evolvedmekanism:refined_redstone_shovel, evolvedmekanism:refined_redstone_hoe, evolvedmekanism:refined_redstone_sword, evolvedmekanism:refined_redstone_paxel
    # 
    # Default: [
    S:evolvedmekanism_refined_redstone_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:ruby_shovel
    # 
    # Default: [
    S:project_alpha_ruby_shovel <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:knightmetal_sword, twilightforest:knightmetal_pickaxe, twilightforest:knightmetal_axe, twilightdelight:knightmetal_knife
    # 
    # Default: [
    S:twilightforest_knightmetal_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:ruby_hoe
    # 
    # Default: [
    S:project_alpha_ruby_hoe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:valkyrie_pickaxe, aether:valkyrie_axe, aether:valkyrie_shovel, aether:valkyrie_hoe, aether:valkyrie_lance
    # 
    # Default: [
    S:VALKYRIE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:pig_slayer
    # 
    # Default: [
    S:PIG_SLAYER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:giant_pickaxe, twilightforest:giant_sword
    # 
    # Default: [
    S:twilightforest_giant_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:holy_sword
    # 
    # Default: [
    S:HOLY <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:holystone_pickaxe, aether:holystone_axe, aether:holystone_shovel, aether:holystone_hoe, aether:holystone_sword
    # 
    # Default: [
    S:HOLYSTONE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:stratus_sword, deep_aether:stratus_shovel, deep_aether:stratus_pickaxe, deep_aether:stratus_axe, deep_aether:stratus_hoe
    # 
    # Default: [
    S:STRATUS <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:candy_cane_sword
    # 
    # Default: [
    S:CANDY_CANE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:zanite_pickaxe, aether:zanite_axe, aether:zanite_shovel, aether:zanite_hoe, aether:zanite_sword
    # 
    # Default: [
    S:ZANITE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:afterburner
    # 
    # Default: [
    S:FIRE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:vampire_blade
    # 
    # Default: [
    S:VAMPIRE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:fiery_sword, twilightforest:fiery_pickaxe, twilightdelight:fiery_knife
    # 
    # Default: [
    S:twilightforest_fiery_sword <
     >
    S:PLASTIC <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:blade_of_luck
    # 
    # Default: [
    S:LUCK <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:gravitite_pickaxe, aether:gravitite_axe, aether:gravitite_shovel, aether:gravitite_hoe, aether:gravitite_sword
    # 
    # Default: [
    S:GRAVITITE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:glass_sword
    # 
    # Default: [
    S:twilightforest_glass_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:flaming_sword
    # 
    # Default: [
    S:FLAMING <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:skyjade_sword, deep_aether:skyjade_pickaxe, deep_aether:skyjade_axe, deep_aether:skyjade_shovel, deep_aether:skyjade_hoe
    # 
    # Default: [
    S:SKYJADE <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:ironwood_sword, twilightforest:ironwood_shovel, twilightforest:ironwood_pickaxe, twilightforest:ironwood_axe, twilightforest:ironwood_hoe, twilightdelight:ironwood_knife
    # 
    # Default: [
    S:twilightforest_ironwood_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:ruby_sword
    # 
    # Default: [
    S:project_alpha_ruby_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightdelight:teardrop_sword
    # 
    # Default: [
    S:twilightdelight_teardrop_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:skyroot_pickaxe, aether:skyroot_axe, aether:skyroot_shovel, aether:skyroot_hoe, aether:skyroot_sword
    # 
    # Default: [
    S:SKYROOT <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: nautec:aquarine_steel_sword, nautec:aquarine_steel_axe, nautec:aquarine_steel_hoe, nautec:aquarine_steel_pickaxe, nautec:aquarine_steel_shovel
    # 
    # Default: [
    S:nautec_aquarine_steel_sword <
     >
    S:LIGHT_SABER <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:ice_sword
    # 
    # Default: [
    S:twilightforest_ice_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:lightning_sword
    # 
    # Default: [
    S:LIGHTNING <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:ruby_pickaxe
    # 
    # Default: [
    S:project_alpha_ruby_pickaxe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:storm_sword
    # 
    # Default: [
    S:STORM <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:hammer_of_kingbdogz
    # 
    # Default: [
    S:HAMMER_OF_KINGBDOGZ <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:steeleaf_sword, twilightforest:steeleaf_shovel, twilightforest:steeleaf_pickaxe, twilightforest:steeleaf_axe, twilightforest:steeleaf_hoe, twilightdelight:steeleaf_knife
    # 
    # Default: [
    S:twilightforest_steeleaf_sword <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:modified_iron_sword
    # 
    # Default: [
    S:project_alpha_modified_iron_sword <
     >
    S:BESKAR <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:ruby_axe
    # 
    # Default: [
    S:project_alpha_ruby_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: oritech:promethium_axe, oritech:promethium_pickaxe
    # 
    # Default: [
    S:oritech_promethium_axe <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: oritech:chainsaw, oritech:hand_drill
    # 
    # Default: [
    S:oritech_chainsaw <
     >
}


armors {
    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:shulker_shell
    # 
    # Default: [
    S:minecraft_shulker_shell <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_exoskeleton_chestplate
    # 
    # Default: [
    S:create_sa_brass_exoskeleton_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:golden_helmet, minecraft:golden_chestplate, minecraft:golden_leggings, minecraft:golden_boots, minecraft:golden_horse_armor
    # 
    # Default: [Golden], [Gold], [Gilt], [Auric], [Ornate]
    S:minecraft_golden_helmet <
        Golden
        Gold
        Gilt
        Auric
        Ornate
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:crystalite_helmet, betterend:crystalite_chestplate, betterend:crystalite_leggings, betterend:crystalite_boots, betterend:elytra_crystalite
    # 
    # Default: [
    S:betterend_crystalite_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:scuba_tank
    # 
    # Default: [
    S:mekanism_scuba_tank <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create:cardboard_helmet, create:cardboard_chestplate, create:cardboard_leggings, create:cardboard_boots
    # 
    # Default: [
    S:create_cardboard_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ars_nouveau:arcanist_boots, ars_nouveau:arcanist_leggings, ars_nouveau:arcanist_robes, ars_nouveau:arcanist_hood
    # 
    # Default: [
    S:ars_nouveau_arcanist_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:leather_helmet, minecraft:leather_chestplate, minecraft:leather_leggings, minecraft:leather_boots, minecraft:leather_horse_armor, quark:forgotten_hat, oritech:jetpack, oritech:jetpack_elytra, draconicadditions:infused_potato_helm, draconicadditions:infused_potato_chest, draconicadditions:infused_potato_legs, draconicadditions:infused_potato_boots
    # 
    # Default: [Leather], [Rawhide], [Lamellar], [Cow Skin]
    S:minecraft_leather_helmet <
        Leather
        Rawhide
        Lamellar
        Cow Skin
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:turtle_helmet
    # 
    # Default: [Tortollan], [Very Tragic], [Environmental], [Organic]
    S:minecraft_turtle_helmet <
        Tortollan
        Very Tragic
        Environmental
        Organic
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: sgjourney:jaffa_helmet, sgjourney:jaffa_chestplate, sgjourney:jaffa_leggings, sgjourney:jaffa_boots, sgjourney:jackal_helmet, sgjourney:falcon_helmet
    # 
    # Default: [
    S:sgjourney_jaffa_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_exoskeleton_chestplate
    # 
    # Default: [
    S:create_sa_copper_exoskeleton_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:free_runners
    # 
    # Default: [
    S:mekanism_free_runners <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create:copper_backtank, create:copper_diving_helmet, create:copper_diving_boots
    # 
    # Default: [
    S:create_copper_backtank <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:nightmare_mantleofthe_night_helmet, born_in_chaos_v1:nightmare_mantleofthe_night_chestplate, born_in_chaos_v1:nightmare_mantleofthe_night_leggings, born_in_chaos_v1:nightmare_mantleofthe_night_boots
    # 
    # Default: [
    S:born_in_chaos_v1_nightmare_mantleofthe_night_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:andesite_exoskeleton_chestplate
    # 
    # Default: [
    S:create_sa_andesite_exoskeleton_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:thallasium_helmet, betterend:thallasium_chestplate, betterend:thallasium_leggings, betterend:thallasium_boots
    # 
    # Default: [
    S:betterend_thallasium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:wolf_armor
    # 
    # Default: [
    S:minecraft_wolf_armor <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: rustic_engineer:rustic_glider_speed_chestplate
    # 
    # Default: [
    S:rustic_engineer_rustic_glider_speed_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:bronze_helmet, mekanismtools:bronze_chestplate, mekanismtools:bronze_leggings, mekanismtools:bronze_boots
    # 
    # Default: [
    S:mekanismtools_bronze_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: bedrockminer:bedrock_helmet, bedrockminer:bedrock_chestplate, bedrockminer:bedrock_leggings, bedrockminer:bedrock_boots
    # 
    # Default: [
    S:bedrockminer_bedrock_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:steel_helmet, mekanismtools:steel_chestplate, mekanismtools:steel_leggings, mekanismtools:steel_boots
    # 
    # Default: [
    S:mekanismtools_steel_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersiveengineering:armor_steel_helmet, immersiveengineering:armor_steel_chestplate, immersiveengineering:armor_steel_leggings, immersiveengineering:armor_steel_boots
    # 
    # Default: [
    S:immersiveengineering_armor_steel_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:damned_demomans_hat_helmet
    # 
    # Default: [
    S:born_in_chaos_v1_damned_demomans_hat_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: sgjourney:naquadah_helmet, sgjourney:naquadah_chestplate, sgjourney:naquadah_leggings, sgjourney:naquadah_boots
    # 
    # Default: [
    S:sgjourney_naquadah_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:slime_helmet, create_sa:slime_boots
    # 
    # Default: [
    S:create_sa_slime_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:diamond_helmet, minecraft:diamond_chestplate, minecraft:diamond_leggings, minecraft:diamond_boots, minecraft:diamond_horse_armor, draconicevolution:wyvern_chestpiece, draconicevolution:draconic_chestpiece, draconicevolution:chaotic_chestpiece, productivebees:bee_nest_diamond_helmet
    # 
    # Default: [Diamond], [Zircon], [Gemstone], [Jewel], [Crystal]
    S:minecraft_diamond_helmet <
        Diamond
        Zircon
        Gemstone
        Jewel
        Crystal
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:netherite_jetpack_chestplate
    # 
    # Default: [
    S:create_sa_netherite_jetpack_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ars_nouveau:battlemage_boots, ars_nouveau:battlemage_leggings, ars_nouveau:battlemage_robes, ars_nouveau:battlemage_hood
    # 
    # Default: [
    S:ars_nouveau_battlemage_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: sgjourney:personal_shield_emitter
    # 
    # Default: [
    S:sgjourney_personal_shield_emitter <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:chainmail_helmet, minecraft:chainmail_chestplate, minecraft:chainmail_leggings, minecraft:chainmail_boots
    # 
    # Default: [Chainmail], [Chain], [Chain Link], [Scale]
    S:minecraft_chainmail_helmet <
        Chainmail
        Chain
        Chain Link
        Scale
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:refined_obsidian_helmet, mekanismtools:refined_obsidian_chestplate, mekanismtools:refined_obsidian_leggings, mekanismtools:refined_obsidian_boots
    # 
    # Default: [
    S:mekanismtools_refined_obsidian_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: immersiveengineering:armor_faraday_helmet, immersiveengineering:armor_faraday_chestplate, immersiveengineering:armor_faraday_leggings, immersiveengineering:armor_faraday_boots
    # 
    # Default: [
    S:immersiveengineering_armor_faraday_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:lapis_lazuli_helmet, mekanismtools:lapis_lazuli_chestplate, mekanismtools:lapis_lazuli_leggings, mekanismtools:lapis_lazuli_boots
    # 
    # Default: [
    S:mekanismtools_lapis_lazuli_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:terminite_helmet, betterend:terminite_chestplate, betterend:terminite_leggings, betterend:terminite_boots
    # 
    # Default: [
    S:betterend_terminite_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:netherite_helmet, minecraft:netherite_chestplate, minecraft:netherite_leggings, minecraft:netherite_boots, create:netherite_backtank, create:netherite_diving_helmet, create:netherite_diving_boots
    # 
    # Default: [Burnt], [Embered], [Fiery], [Hellborn], [Flameforged]
    S:minecraft_netherite_helmet <
        Burnt
        Embered
        Fiery
        Hellborn
        Flameforged
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:mekasuit_helmet, mekanism:mekasuit_bodyarmor, mekanism:mekasuit_pants, mekanism:mekasuit_boots
    # 
    # Default: [
    S:mekanism_mekasuit_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_helmet, create_sa:brass_chestplate, create_sa:brass_leggings, create_sa:brass_boots
    # 
    # Default: [
    S:create_sa_brass_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:awakened_supremium_helmet, mysticalagriculture:awakened_supremium_chestplate, mysticalagriculture:awakened_supremium_leggings, mysticalagriculture:awakened_supremium_boots
    # 
    # Default: [
    S:mysticalagriculture_awakened_supremium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:dark_metal_armor_helmet, born_in_chaos_v1:dark_metal_armor_chestplate, born_in_chaos_v1:dark_metal_armor_leggings, born_in_chaos_v1:dark_metal_armor_boots
    # 
    # Default: [
    S:born_in_chaos_v1_dark_metal_armor_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ars_nouveau:sorcerer_boots, ars_nouveau:sorcerer_leggings, ars_nouveau:sorcerer_robes, ars_nouveau:sorcerer_hood
    # 
    # Default: [
    S:ars_nouveau_sorcerer_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:andesite_jetpack_chestplate
    # 
    # Default: [
    S:create_sa_andesite_jetpack_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: avaritia:neutron_horse_armor
    # 
    # Default: [
    S:avaritia_neutron_horse_armor <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:spiny_shell_armor_helmet, born_in_chaos_v1:spiny_shell_armor_chestplate
    # 
    # Default: [
    S:born_in_chaos_v1_spiny_shell_armor_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:supremium_helmet, mysticalagriculture:supremium_chestplate, mysticalagriculture:supremium_leggings, mysticalagriculture:supremium_boots
    # 
    # Default: [
    S:mysticalagriculture_supremium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:osmium_helmet, mekanismtools:osmium_chestplate, mekanismtools:osmium_leggings, mekanismtools:osmium_boots
    # 
    # Default: [
    S:mekanismtools_osmium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:brass_jetpack_chestplate
    # 
    # Default: [
    S:create_sa_brass_jetpack_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: avaritia:infinity_helmet, avaritia:infinity_chestplate, avaritia:infinity_pants, avaritia:infinity_boots
    # 
    # Default: [
    S:avaritia_infinity_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:killer_rabbit_ears_helmet
    # 
    # Default: [
    S:born_in_chaos_v1_killer_rabbit_ears_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:lord_pumpkinheads_hat_helmet
    # 
    # Default: [
    S:born_in_chaos_v1_lord_pumpkinheads_hat_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:jetpack_armored
    # 
    # Default: [
    S:mekanism_jetpack_armored <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:scuba_mask
    # 
    # Default: [
    S:mekanism_scuba_mask <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: ironjetpacks:jetpack
    # 
    # Default: [
    S:ironjetpacks_jetpack <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: sgjourney:system_lord_helmet, sgjourney:system_lord_chestplate, sgjourney:system_lord_leggings, sgjourney:system_lord_boots
    # 
    # Default: [
    S:sgjourney_system_lord_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: forbidden_arcanus:mortem_helmet, forbidden_arcanus:mortem_chestplate, forbidden_arcanus:mortem_leggings, forbidden_arcanus:mortem_boots
    # 
    # Default: [
    S:forbidden_arcanus_mortem_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:tertium_helmet, mysticalagriculture:tertium_chestplate, mysticalagriculture:tertium_leggings, mysticalagriculture:tertium_boots
    # 
    # Default: [
    S:mysticalagriculture_tertium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:inferium_helmet, mysticalagriculture:inferium_chestplate, mysticalagriculture:inferium_leggings, mysticalagriculture:inferium_boots
    # 
    # Default: [
    S:mysticalagriculture_inferium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:hazmat_mask, mekanism:hazmat_gown, mekanism:hazmat_pants, mekanism:hazmat_boots
    # 
    # Default: [
    S:mekanism_hazmat_mask <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:zinc_helmet, create_sa:zinc_chestplate, create_sa:zinc_leggings, create_sa:zinc_boots
    # 
    # Default: [
    S:create_sa_zinc_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: forbidden_arcanus:tyr_helmet, forbidden_arcanus:tyr_chestplate, forbidden_arcanus:tyr_leggings, forbidden_arcanus:tyr_boots
    # 
    # Default: [
    S:forbidden_arcanus_tyr_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:free_runners_armored
    # 
    # Default: [
    S:mekanism_free_runners_armored <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: rustic_engineer:rustic_goggles_helmet
    # 
    # Default: [
    S:rustic_engineer_rustic_goggles_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: minecraft:iron_helmet, minecraft:iron_chestplate, minecraft:iron_leggings, minecraft:iron_boots, minecraft:iron_horse_armor, oritech:exo_helmet, oritech:exo_chestplate, oritech:exo_leggings, oritech:exo_boots, oritech:exo_jetpack, oritech:jetpack_exo_elytra
    # 
    # Default: [Iron], [Steel], [Ferrous], [Rusty], [Wrought Iron]
    S:minecraft_iron_helmet <
        Iron
        Steel
        Ferrous
        Rusty
        Wrought Iron
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanism:jetpack
    # 
    # Default: [
    S:mekanism_jetpack <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: rustic_engineer:rustic_glider_chestplate
    # 
    # Default: [
    S:rustic_engineer_rustic_glider_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:missionary_hat_helmet
    # 
    # Default: [
    S:born_in_chaos_v1_missionary_hat_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_jetpack_chestplate
    # 
    # Default: [
    S:create_sa_copper_jetpack_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:imperium_helmet, mysticalagriculture:imperium_chestplate, mysticalagriculture:imperium_leggings, mysticalagriculture:imperium_boots
    # 
    # Default: [
    S:mysticalagriculture_imperium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mekanismtools:refined_glowstone_helmet, mekanismtools:refined_glowstone_chestplate, mekanismtools:refined_glowstone_leggings, mekanismtools:refined_glowstone_boots
    # 
    # Default: [
    S:mekanismtools_refined_glowstone_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: create_sa:copper_helmet, create_sa:copper_chestplate, create_sa:copper_leggings, create_sa:copper_boots
    # 
    # Default: [
    S:create_sa_copper_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: betterend:aeternium_helmet, betterend:aeternium_chestplate, betterend:aeternium_leggings, betterend:aeternium_boots, betterend:elytra_armored
    # 
    # Default: [
    S:betterend_aeternium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: forbidden_arcanus:draco_arcanus_helmet, forbidden_arcanus:draco_arcanus_chestplate, forbidden_arcanus:draco_arcanus_leggings, forbidden_arcanus:draco_arcanus_boots
    # 
    # Default: [
    S:forbidden_arcanus_draco_arcanus_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: born_in_chaos_v1:spiritual_guide_sombrero_helmet
    # 
    # Default: [
    S:born_in_chaos_v1_spiritual_guide_sombrero_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: mysticalagriculture:prudentium_helmet, mysticalagriculture:prudentium_chestplate, mysticalagriculture:prudentium_leggings, mysticalagriculture:prudentium_boots
    # 
    # Default: [
    S:mysticalagriculture_prudentium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aquaculture:neptunium_helmet, aquaculture:neptunium_chestplate, aquaculture:neptunium_leggings, aquaculture:neptunium_boots
    # 
    # Default: [
    S:aquaculture_neptunium_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: evolvedmekanism:plaslitherite_helmet, evolvedmekanism:plaslitherite_chestplate, evolvedmekanism:plaslitherite_leggings, evolvedmekanism:plaslitherite_boots
    # 
    # Default: [
    S:evolvedmekanism_plaslitherite_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: evolvedmekanism:better_gold_helmet, evolvedmekanism:better_gold_chestplate, evolvedmekanism:better_gold_leggings, evolvedmekanism:better_gold_boots
    # 
    # Default: [
    S:evolvedmekanism_better_gold_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: evolvedmekanism:refined_redstone_helmet, evolvedmekanism:refined_redstone_chestplate, evolvedmekanism:refined_redstone_leggings, evolvedmekanism:refined_redstone_boots
    # 
    # Default: [
    S:evolvedmekanism_refined_redstone_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:neptune_helmet, aether:neptune_chestplate, aether:neptune_leggings, aether:neptune_boots
    # 
    # Default: [
    S:aether_neptune_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:tactical_hazmat_suit_helmet, project_alpha:tactical_hazmat_suit_chestplate, project_alpha:tactical_hazmat_suit_leggings, project_alpha:tactical_hazmat_suit_boots
    # 
    # Default: [
    S:project_alpha_tactical_hazmat_suit_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:fiery_helmet, twilightforest:fiery_chestplate, twilightforest:fiery_leggings, twilightforest:fiery_boots
    # 
    # Default: [
    S:twilightforest_fiery_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: nautec:aquarine_steel_helmet, nautec:aquarine_steel_chestplate, nautec:aquarine_steel_leggings, nautec:aquarine_steel_boots
    # 
    # Default: [
    S:nautec_aquarine_steel_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:gravitite_helmet, aether:gravitite_chestplate, aether:gravitite_leggings, aether:gravitite_boots
    # 
    # Default: [
    S:aether_gravitite_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:zanite_helmet, aether:zanite_chestplate, aether:zanite_leggings, aether:zanite_boots
    # 
    # Default: [
    S:aether_zanite_helmet <
     >
    S:swplanets_beskar_armor_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: nautec:prism_monocle
    # 
    # Default: [
    S:nautec_prism_monocle <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:obsidian_helmet, aether:obsidian_chestplate, aether:obsidian_leggings, aether:obsidian_boots
    # 
    # Default: [
    S:aether_obsidian_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:ironwood_helmet, twilightforest:ironwood_chestplate, twilightforest:ironwood_leggings, twilightforest:ironwood_boots
    # 
    # Default: [
    S:twilightforest_ironwood_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:stratus_helmet, deep_aether:stratus_chestplate, deep_aether:stratus_leggings, deep_aether:stratus_boots
    # 
    # Default: [
    S:deep_aether_stratus_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: stellaris:jet_suit_helmet, stellaris:jet_suit_chestplate, stellaris:jet_suit_leggings, stellaris:jet_suit_boots
    # 
    # Default: [
    S:stellaris_jet_suit_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:yeti_helmet, twilightforest:yeti_chestplate, twilightforest:yeti_leggings, twilightforest:yeti_boots
    # 
    # Default: [
    S:twilightforest_yeti_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: stellaris:space_suit_helmet, stellaris:space_suit_chestplate, stellaris:space_suit_leggings, stellaris:space_suit_boots
    # 
    # Default: [
    S:stellaris_space_suit_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:steeleaf_helmet, twilightforest:steeleaf_chestplate, twilightforest:steeleaf_leggings, twilightforest:steeleaf_boots
    # 
    # Default: [
    S:twilightforest_steeleaf_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:skyjade_helmet, deep_aether:skyjade_chestplate, deep_aether:skyjade_leggings, deep_aether:skyjade_boots
    # 
    # Default: [
    S:deep_aether_skyjade_helmet <
     >
    S:swplanets_stormtrooper_mask <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:travellers_goggles, twilightforest:travellers_vest, twilightforest:travellers_gloves, twilightforest:travellers_wings, twilightforest:travellers_belt, twilightforest:travellers_boots
    # 
    # Default: [
    S:twilightforest_travellers_goggles <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:ruby_armor_helmet, project_alpha:ruby_armor_chestplate, project_alpha:ruby_armor_leggings, project_alpha:ruby_armor_boots
    # 
    # Default: [
    S:project_alpha_ruby_armor_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: nautec:diving_helmet, nautec:diving_chestplate, nautec:diving_leggings, nautec:diving_boots
    # 
    # Default: [
    S:nautec_diving_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: deep_aether:stormforged_helmet, deep_aether:stormforged_chestplate, deep_aether:stormforged_leggings, deep_aether:stormforged_boots
    # 
    # Default: [
    S:deep_aether_stormforged_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:sentry_boots
    # 
    # Default: [
    S:aether_sentry_boots <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:valkyrie_helmet, aether:valkyrie_chestplate, aether:valkyrie_leggings, aether:valkyrie_boots
    # 
    # Default: [
    S:aether_valkyrie_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: pneumaticcraft:pneumatic_helmet, pneumaticcraft:pneumatic_chestplate, pneumaticcraft:pneumatic_leggings, pneumaticcraft:pneumatic_boots
    # 
    # Default: [
    S:pneumaticcraft_pneumatic_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:phantom_helmet, twilightforest:phantom_chestplate
    # 
    # Default: [
    S:twilightforest_phantom_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:modified_iron_armor_helmet, project_alpha:modified_iron_armor_chestplate, project_alpha:modified_iron_armor_leggings, project_alpha:modified_iron_armor_boots
    # 
    # Default: [
    S:project_alpha_modified_iron_armor_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: aether:phoenix_helmet, aether:phoenix_chestplate, aether:phoenix_leggings, aether:phoenix_boots
    # 
    # Default: [
    S:aether_phoenix_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:arctic_helmet, twilightforest:arctic_chestplate, twilightforest:arctic_leggings, twilightforest:arctic_boots
    # 
    # Default: [
    S:twilightforest_arctic_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:knightmetal_helmet, twilightforest:knightmetal_chestplate, twilightforest:knightmetal_leggings, twilightforest:knightmetal_boots
    # 
    # Default: [
    S:twilightforest_knightmetal_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: twilightforest:naga_chestplate, twilightforest:naga_leggings
    # 
    # Default: [
    S:twilightforest_naga_chestplate <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: pneumaticcraft:compressed_iron_helmet, pneumaticcraft:compressed_iron_chestplate, pneumaticcraft:compressed_iron_leggings, pneumaticcraft:compressed_iron_boots
    # 
    # Default: [
    S:pneumaticcraft_compressed_iron_helmet <
     >

    # A list of material-based prefix names for this material group. May be empty.
    # Items in this group: project_alpha:hazmat_suit_helmet, project_alpha:hazmat_suit_chestplate, project_alpha:hazmat_suit_leggings, project_alpha:hazmat_suit_boots
    # 
    # Default: [
    S:project_alpha_hazmat_suit_helmet <
     >
}


formatting {
    # The format string that will be used when a suffix is applied.
    # Default: %s the %s
    S:"Suffix Format"=%s the %s

    # The format string that will be used to indicate ownership.
    # Default: %s's
    S:"Ownership Format"=%s's
}


